spec:
- hdf5:
    version: 1.8.21
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: ppc64le
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      api: none
      cxx: false
      debug: false
      fortran: false
      hl: false
      java: false
      mpi: false
      pic: true
      shared: false
      szip: false
      threadsafe: false
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: kf6grfc626zdxb42tvf5v7762niplnlinslsasa4cm55adn5jcmq====
    dependencies:
      zlib:
        hash: 7zcaocwn4apv75jefns7mqr7j32nhyio
        type:
        - build
        - link
    hash: 7bn76uyscw45asx5qi5yinzclhl4idd3
- zlib:
    version: 1.2.11
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: ppc64le
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      optimize: true
      pic: true
      shared: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: ta26us7b2ounlwn5ikwgv4g6ivbhwr55lokatsv23pmlp7onelma====
    hash: c5vxgdhsrheywu3wb2g6rcr7cfvnw42j
    full_hash: 7zcaocwn4apv75jefns7mqr7j32nhyio
binary_cache_checksum:
  hash_algorithm: sha256
  hash: ec127aeadd566b1bdffdf4accc1aa4bfa7a936c9392ca88bef875c9a900e6df1
buildinfo:
  relative_prefix: linux-ubuntu18.04-ppc64le/gcc-7.5.0/hdf5-1.8.21-7bn76uyscw45asx5qi5yinzclhl4idd3
  relative_rpaths: false
